\begin{tabular}{|r|r|}
\hline
   Base bid &   Full \\ 
\hhline{|=|=|}
         60 &    123 \\ \hline 
         61 &    124 \\ \hline 
         62 &    127 \\ \hline 
         63 &    127 \\ \hline 
         64 &    127 \\ \hline 
         65 &    129 \\ \hline 
         66 &    129 \\ \hline 
         67 &    129 \\ \hline 
         68 &    129 \\ \hline 
         69 &    129 \\ \hline 
         70 &    129 \\ \hline 
         71 &    132 \\ \hline 
         72 &    132 \\ \hline 
         73 &    133 \\ \hline 
         74 &    134 \\ \hline 
         75 &    135 \\ \hline 
         76 &    135 \\ \hline 
         77 &    135 \\ \hline 
         78 &    130 \\ \hline 
         79 &    125 \\ \hline 
         80 &    124 \\ \hline 
         81 &    121 \\ \hline 
         82 &    121 \\ \hline 
         83 &    119 \\ \hline 
         84 &    119 \\ \hline 
         85 &    121 \\ \hline 
         86 &    119 \\ \hline 
         87 &    119 \\ \hline 
         88 &    118 \\ \hline 
         89 &    119 \\ \hline 
         90 &    118 \\ \hline 
         91 &    118 \\ \hline 
         92 &    118 \\ \hline 
         93 &    116 \\ \hline 
         94 &    116 \\ \hline 
         95 &    116 \\ \hline 
         96 &    116 \\ \hline 
         97 &    114 \\ \hline 
         98 &    110 \\ \hline 
         99 &    109 \\ \hline 
        100 &    107 \\ \hline
\end{tabular}